
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zenject", "Zenject.csproj", "{7FCE034E-F254-7A5B-FBA0-F17EAA7BD83D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniRx", "UniRx.csproj", "{CE5B3244-C0E6-88D1-0BF1-D49E4462B273}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{2953B33E-D9E2-2B10-298E-F3F6EFF907F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zenject-Editor", "Zenject-Editor.csproj", "{CD664229-6A8E-73C5-41A7-1843C25816F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{80CFA1D7-98FB-AFFF-0831-397A5861D4B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FCE034E-F254-7A5B-FBA0-F17EAA7BD83D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FCE034E-F254-7A5B-FBA0-F17EAA7BD83D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FCE034E-F254-7A5B-FBA0-F17EAA7BD83D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FCE034E-F254-7A5B-FBA0-F17EAA7BD83D}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE5B3244-C0E6-88D1-0BF1-D49E4462B273}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE5B3244-C0E6-88D1-0BF1-D49E4462B273}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE5B3244-C0E6-88D1-0BF1-D49E4462B273}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE5B3244-C0E6-88D1-0BF1-D49E4462B273}.Release|Any CPU.Build.0 = Release|Any CPU
		{2953B33E-D9E2-2B10-298E-F3F6EFF907F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2953B33E-D9E2-2B10-298E-F3F6EFF907F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2953B33E-D9E2-2B10-298E-F3F6EFF907F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2953B33E-D9E2-2B10-298E-F3F6EFF907F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD664229-6A8E-73C5-41A7-1843C25816F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD664229-6A8E-73C5-41A7-1843C25816F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD664229-6A8E-73C5-41A7-1843C25816F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD664229-6A8E-73C5-41A7-1843C25816F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{80CFA1D7-98FB-AFFF-0831-397A5861D4B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80CFA1D7-98FB-AFFF-0831-397A5861D4B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80CFA1D7-98FB-AFFF-0831-397A5861D4B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80CFA1D7-98FB-AFFF-0831-397A5861D4B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
